Package Details: eclipse-dltk-ruby 5.5-1

Git Clone URL: https://aur.archlinux.org/eclipse-dltk-ruby.git (read-only)
Package Base: eclipse-dltk-ruby
Description: Support for Ruby in Eclipse
Upstream URL: http://www.eclipse.org/dltk/
Licenses: EPL
Submitter: emphire
Maintainer: arthurzam
Last Packager: arthurzam
Votes: 32
Popularity: 0.005885
First Submitted: 2008-08-30 22:32
Last Updated: 2016-06-30 13:59

Dependencies (2)

Required by (3)

Sources (1)